from .settings import (
    ASSIGNATION_VEHICULES,
    ASSIGNATION_EFFECTIFS,
    ASSIGNATION_MATERIEL,
    ASSIGNATION_SUBSISTANCE,
)


def export_vars(request):
    data = {}
    data["ASSIGNATION_VEHICULES"] = ASSIGNATION_VEHICULES
    data["ASSIGNATION_EFFECTIFS"] = ASSIGNATION_EFFECTIFS
    data["ASSIGNATION_MATERIEL"] = ASSIGNATION_MATERIEL
    data["ASSIGNATION_SUBSISTANCE"] = ASSIGNATION_SUBSISTANCE
    return data
